div {
  &.ReactTags__tags {
    position: relative;
  }
  &.ReactTags__tagInput {
    // width: 200px;
    border-radius: 2px;
    display: inline-block;
    padding-top: 2px;
    padding-left: 5px;
    input.ReactTags__tagInputField {
      height: 31px;
      margin: 0;
      font-size: 12px;
      width: 100%;
      // border: 1px solid #eee;
      border: none;
      padding: 0 4px;
      outline: none;
      &:focus {
        height: 31px;
        margin: 0;
        font-size: 12px;
        width: 100%;
        // border: 1px solid #eee;
        border: none;
        padding: 0 4px;
      }
    }
  }
  &.ReactTags__selected {
    span.ReactTags__tag {
      border: 1px solid #ddd;
      background: #eee;
      font-size: 12px;
      display: inline-block;
      padding: 4px;
      margin: 4px;
      // cursor: move;
      border-radius: 2px;
      font-weight: 600;
    }
    a.ReactTags__remove {
      color: #aaa;
      margin-left: 5px;
      cursor: pointer;
    }
  }
  &.ReactTags__suggestions {
    position: absolute;
    z-index: 100;
    background: white;
    ul {
      list-style-type: none;
      box-shadow: 0.05em 0.01em 0.5em rgba(0, 0, 0, 0.2);
      background: white;
      width: 200px;
    }
    li {
      border-bottom: 1px solid #ddd;
      padding: 5px 10px;
      margin: 0;
      margin-left: -40px;
      padding-left: 10px;
      font-weight: 400;
      font-size: 14px;
      mark {
        text-decoration: underline;
        background: none;
        font-weight: 600;
      }
    }
    ul li.ReactTags__activeSuggestion {
      background: #dce0e8;
      cursor: pointer;
    }
  }
}